/************************************************************************ ARROW SLIDER */
.prev, .next,.text {
  font-size: 14px;
  width:50px;
  border-radius: 10px;
}
/*********************************************************************** EPIGRAPH SLIDER */
#epigraph {
  position: relative;
  width:100%;
  height: 100px;
  line-height: 50px;
  padding-top: 15px;
  margin-top: 0px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 2px 20px 0px rgba(0,0,0,.2);
  z-index: 3; 
}
/*********************************************************************** SLIDER PRINCIPAL*/ 
.mySlides, .mySlides1, .mySlides2 {display: none}
img {vertical-align: middle;}
.slideshow-container {
  overflow: hidden;
  max-width: 100%;
  position: relative;
  text-align: center;
  background-color: #fff;
  z-index: 4;}
.imgSlider {
  width: 100%;}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 15px;
  margin-top: -22px;
  margin-left:10px;
  color: rgb(78, 78, 78);
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  width:55px;
  transition: 1.5s easy;
  border-radius: 80px;
  user-select: none;
  background-color: rgba(125, 125, 125, 0.2);}
.prev {
  left: 0;
  border-radius: 40px;
  margin-left:10px;}
.next {
  right: 0;
  border-radius: 40px;
  margin-right:10px;}
.prev:hover, .next:hover {
  background-color: rgba(125, 125, 125, 0.3)}
.active, .dot:hover {
  background-color: #717171;}
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2s;
  animation-name: fade;
  animation-duration: 2s;}
@-webkit-keyframes fade {
  from {opacity: .5} 
  to {opacity: 1}}
@keyframes fade {
  from {opacity: .5} 
  to {opacity: 1}}
/************************************************************** FLECHAS TRABAJOS*/ 
h10 {
  font-size: 22px;
  font-weight: 200;
}
.prevA h6, .nextA h6 {
  cursor: pointer;
  width:30px;
  font-size: .8rem;
  transition: 1.5s easy;
  user-select: none;
  color: var(--color-sombra);
  background-color: rgba(125, 125, 125, 0.2);
}
.prevA h6{
  left: 0;
  border-radius: 80px;
}
.nextA h6{
  right: 0;
  border-radius: 80px;
  margin-left:10px;
}
.prevA h6:link, .nextA h6:link,
.prevA h6:hover, .nextA h6:hover,
.prevA h6:focus, .nextA h6:focus {
  color: var(--color-luz);
  background-color: rgba(125, 125, 125, 0.3);
}
/*************************************************************************** SLIDER CLIENTS*/ 
.tech-slideshow {
  height: 48px; /*(alto de la imagen)*/
  max-width: 2400px; /*(un poco menos de 1/3 del ancho de la imagen)*/
  margin: -20px auto 40px auto;
  position: relative;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
  z-index: 1
}
.tech-slideshow > div {
  width: 7578px; /*(ancho total de la imagen)*/
  background: url(../images/clients.jpg);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  transform: translate3d(0, 0, 0);
}
.tech-slideshow .mover-1 {
  animation: moveSlideshow 90s linear infinite;
}
.tech-slideshow .mover-2 {
  opacity: 0;
  transition: opacity 1s ease-out;
  background-position: 0 -200px;
  animation: moveSlideshow 90s linear infinite;
}
@keyframes moveSlideshow {
  100% { 
    transform: translateX(-66.6666%);  
  }
}